
#content h2
{
	color:#444;
	font-size:24px;
	margin-bottom:5px;
	text-transform:uppercase;
  font-weight: bold;
 margin-top: 20px;
}


#content h3
{
	break-after:avoid;
	break-before:column;
	color:#444;
	font-size:18px;
	margin-bottom:0;
	margin-top:20px;
	moz-break-after:avoid;
	moz-break-before:column;
	text-transform:uppercase;
	webkit-break-after:avoid;
	webkit-break-before:column;
   font-weight: bold;
}


#content p
{
	line-height:32px;
	margin:2px 0 0;


}


img.portrait
{
	border:1px solid #444;
	box-shadow:0 0 3px #333;
	margin-right:4px;
}

.clearspace 
{
  clear: both; 
  height: 20px;
}

 #content a:not(.btn):not(.unstyledlink):link, #content a:not(.btn):not(.unstyledlink):visited 
 {
  color: inherit;
  text-decoration: none;
  border-bottom: 2px solid #02aeed;
}

#content a:not(.btn):not(.unstyledlink):hover 
{
  color: white;
  background-color: #02aeed;
  text-decoration: none;
}



